<level>
	<time>500000</time>
	<colors>6735</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>l</char>
		<color>7</color>
		<type>key</type>
	</alias>
	<alias>
		<char>L</char>
		<color>7</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich17.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich18.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich19.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich20.png</texture>
		<style>kirpich1720</style>
	</alias>
	<playfield>
000000000.0000000
000000000.0000000
.0000000..0000000
..00000...0000000
...000....0000000
....L.....0000000
....L.....0000000
....L.....xcx0000
..........cxzc000
..........zxcxz00
vz.....cx.xczzxc0
zxc...czx.vzxcxzz
vxzzxccxz.lcxzxcx
	</playfield>
	<fill>
000000000.0000000
000000000.0000000
.0000000..0000000
..00000...0000000
...000....0000000
....0.....0000000
....0.....0000000
....0.....0000000
000000000.0000000
000000000.0000000
000000000.0000000
000000000.0000000
000000000.0000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>